Subject: Ticket Assigned - POD
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 17:08:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD JAY                    Hello i need to tell about my order           08:44 PM, 28th Feb                   Mohammed                   Good evening Jay, Thank you for contacting Max. I'm Tawfik. I will be happy to help you.           08:46 PM, 28th Feb                   Mohammed                   Could you please share your order number so that I can assist you further?           08:46 PM, 28th Feb                     JAY                    I recieved message that my order has been delivered           08:46 PM, 28th Feb                     JAY                    But no one called me           08:46 PM, 28th Feb                     JAY                    No one my friends are in room so i could inform for my things that i have ordered           08:47 PM, 28th Feb                     JAY                             08:47 PM, 28th Feb                     JAY                 
    So whom the driver he gaved the things           08:47 PM, 28th Feb                     JAY                    Can you check           08:50 PM, 28th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:52 PM, 28th Feb                     JAY                    Yeah please           08:52 PM, 28th Feb                     JAY                    Because it says delivered           08:53 PM, 28th Feb                     JAY                    But i didnot recieved yet because i am in duty           08:53 PM, 28th Feb                     JAY                    So please check the driver whom he gave this order           08:53 PM, 28th Feb                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           08:54 PM, 28th Feb                   Mohammed                   We have checked and we would like to inform you that our cour
 ier team contacted on +971547732027 and delivered the order on 2/28/23 6:48 PM.           08:54 PM, 28th Feb                   Mohammed                   We request you to please check with your security and family members regarding your order.           08:54 PM, 28th Feb                     JAY                    Are you serious no one called me           08:54 PM, 28th Feb                     JAY                             08:55 PM, 28th Feb                     JAY                    There is no 6:48 pm call           08:55 PM, 28th Feb                     JAY                    I havenot recieved the call           08:56 PM, 28th Feb                   Mohammed                   We sincerely apologize for any inconvenience caused,           08:58 PM, 28th Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check with the courier partner and sort this out ASAP           08:59 PM, 28th Feb                 
     JAY                              09:00 PM, 28th Feb                   Mohammed                   Don't worry, we will check with the courier partner and will get back to you soon enough           09:02 PM, 28th Feb                   Mohammed                   Do you have any other inquiries that we can help with?           09:05 PM, 28th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:08 PM, 28th Feb                     JAY                    Ok           09:08 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5769490